fieldLayouts:
  afd58cf4-ad03-4c38-9321-679338c28d3e:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 8ffbda68-1f9a-405b-9c4a-f6682543c3f6
            required: true
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: fe9ef262-e5cd-4f42-9473-ccb09479e503
            required: true
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 73d32a77-dd83-4e49-a8a8-9051d8b5fcc3
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 20f23347-bba0-446b-9d74-feedf3039bb8
            required: true
            type: craft\fieldlayoutelements\CustomField
        name: Formateurs
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: formateurs
hasTitleField: false
name: Formateurs
section: c523f545-ac66-48d7-bb88-c090570779c0
sortOrder: 1
titleFormat: '{prenom} {nom}'
